can't install with component-shrinkwrap(1) #75

Closed
stephenmathieson opened this Issue Mar 6, 2014 · 1 comment

Projects

None yet

1 participant

@stephenmathieson
Contributor

...because the matthewp/keys dep has a mismatched version/tag. thoughts on using a different Object.keys shim?

Contributor

Fixed at matthewp/keys

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment